<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@1,700&family=Pacifico&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Hind+Madurai:wght@400;500&family=Noto+Serif:ital,wght@1,700&family=Pacifico&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link href="https://fonts.googleapis.com/css2?family=BenchNine:wght@700&family=K2D:wght@700&family=Lalezar&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Sunshiney&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Merriweather+Sans&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Manrope:wght@200&family=Merriweather+Sans&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">


  <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->

  
  <link rel="stylesheet" href="assets/css/main.css">
  

  <!-- /* CSS berhenti di sini */ -->

  <title>Front End Starterpack</title>
</head>
<body>

  <!-- Penggalan <header> mulai dari sini -->

    <div class="container">
        <header class="header">
            <div class="header__nut"></div>
            <div class="header__brand">Tuan' Massa</div>
            <nav>
                <ul class="navigasi">
                    <li><a href="/">Home-Page</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                    <li class="city"><a href="">Portofolio</a>
                       <ul class="drop">
                           <li><a href="portofolioJGJ.html">Yogyakarta</a></li>
                           <li><a href="portofolioSMG.html">Semarang</a></li>
                           <li><a href="portofolioSRK.html">Surakarta</a></li>
                       </ul>
                    </li>
                </ul>
            </nav>
            <div class="header__find">
                <div class="icon"><i class="fa-solid fa-magnifying-glass"></i></div>
                <input type="text" placeholder=" Search">
            </div>
        </header>

  <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  


  <!-- bagian header selesai -->
  
  <!-- Tulis semua coding kalian mulai dari sini -->
  <main class="portoC">

    <div class="portoC__nut"></div>

    <div class="portoC__info">
        <div class="info__label">
            <h2>PROJECT SURAKARTA</h2>
            <h4>Jalan Teuku Umar No.81</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V1"><a href="#uci"><span>Rumah Ibu Uci Sulistia.</span></a></div>

        <div class="overlay" id="uci">
            <img src="/assets/images/uci.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoC__info">
        <div class="info__label" id="rv1">
            <h2>PROJECT SURAKARTA</h2>
            <h4>Jalan Pangeran Antasari IV</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V2"><a href="#zega"><span>Rumah Bapak Zega Tirta.</span></a></div>

        <div class="overlay" id="zega">
            <img src="/assets/images/zega.webp">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoC__info">
        <div class="info__label">
            <h2>PROJECT SURAKARTA</h2>
            <h4>Jalan Darmono Suswanto II No.105</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V3"><a href="#anggita"><span>Rumah Ibu Anggita Septa.</span></a></div>

        <div class="overlay" id="anggita">
            <img src="/assets/images/anggita.webp">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoC__info">
        <div class="info__label" id="rv2">
            <h2>PROJECT SURAKARTA</h2>
            <h4>Jalan Elang VII No.05</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V4"><a href="#tifany"><span>Rumah Ibu Tifany Okta.</span></a></div>

        <div class="overlay" id="tifany">
            <img src="/assets/images/tifany.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>


</main>
  
  <!-- Penulisan coding selesai di sini -->
  
  
  <!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
  
<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<footer class="footer">
  <div class="footer__up">
      <div class="up__left">
          <ul class="left__menu">
              <li><a href="">FIND OFFICE</a>
                  <ul class="menu__tuan">
                      <li>Become a Member</li>
                      <li>Sign Up For Email</li>
                  </ul>
              </li>
              <li><a href="">GET HELP</a>
                  <ul class="menu__tuan">
                      <li>Order Design Status</li>
                      <li>Payment Option</li>
                  </ul>
              </li>
              <li><a href="">Tuan'</a>
                  <ul class="menu__tuan">
                      <li>Careers</li>
                      <li>Investors</li>
                  </ul>
              </li>
          </ul>
      </div>

      <div class="up__sosmed">
          <ul>
              <li><a href=""><i class="fa-brands fa-instagram"></i></i></a></li>
              <li><a href=""><i class="fa-brands fa-facebook-square"></i></a></li>
              <li><a href=""><i class="fa-brands fa-youtube"></i></a></li>
              <li><a href=""><i class="fa-brands fa-twitter-square"></i></a></li>
          </ul>
      
      
      </div>
  </div>
  <div class="footer__down">
      <div class="down__left">
          <div class="down__left--ind"><i class="fa-solid fa-location-dot"></i>Indonesia</div>
          <div class="down__left--copy">&copy 2022 Tuan', Inc. All Right Reserved.</div>
      </div>

      <div class="down__right">
          <ul>
              <li><a href="">Guides</a></li>
              <li><a href="">Terms</a></li>
              <li><a href="">Tuan' Privacy Polish</a></li>
          </ul>
      </div>
  </div>
</footer>


</div>


  
  <script src="assets/js/app.min.js" ></script>
  

  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->
  <!-- bagian footer selesai -->